/**▼.page-Membership （/membership/）
* ページクラス：pg-saramemsckfc（WordPressが小文字でしか出力できないため）
* 識別コード：memsCkfC（section/dept のクラス名, 画像名に使用）
====================================== */
/* 基本設定
-------------------------------------- */
.pg-saramemsckfc {
	background: var(--c-accent, hsl(83, 66%, 45%));
	color: #FFF;
}

#membership .pg-saramemsckfc {
	background: var(--c-base, hsl(223, 6%, 100%));
	color: var(--c-text, hsl(223, 6%, 13%));
}




/* Paragraph（文字設定）
-------------------------------------- */
/* セリフ体 */
.pg-saramemsckfc :lang(en-MP),
.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6):lang(en-MP) {
	font-family: "YakuHanMP", "Cinzel", "Shippori Mincho OTF", "Shippori Mincho", serif;
	font-variation-settings: 'wght' 500;
	font-weight: 500;
}

.pg-saramemsckfc p {
	max-width: 100%;
	line-height: clamp(1.66em, calc(1.66em + ((1vw - 0.225em) * 0.55)), 1.88em);
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(0.875rem, calc(0.875rem + ((1vw - 0.225rem) * 0.1563)), 0.9375rem);
	font-weight: var(--fw-base, 400);
}

.pg-saramemsckfc p[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Small（注釈・小字） */
.pg-saramemsckfc small {
	display: block;
	max-width: 100%;
	line-height: 1.44;
	letter-spacing: 0;
	font-weight: 400;
}

.pg-saramemsckfc small[class*="ta-center"] {
	text-indent: 0;
}

/* Emphasis（強調・中字） */
.pg-saramemsckfc em {
	display: block;
	max-width: 100%;
	line-height: clamp(1.44em, calc(1.44em + ((1vw - 0.225em) * 0.275)), 1.55em);
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(0.9563rem, calc(0.9563rem + ((1vw - 0.225rem) * 0.26563)), 1.0625rem);
	font-weight: 500;
}

.pg-saramemsckfc em[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Strong（強調・大字） */
.pg-saramemsckfc strong {
	display: block;
	max-width: 100%;
	line-height: 1.44;
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(1rem, calc(1rem + ((1vw - 0.225rem) * 0.4688)), 1.1875rem);
	font-weight: 600;
}

.pg-saramemsckfc strong[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* .bold（太字） */
.pg-saramemsckfc b.bold,
.pg-saramemsckfc u.bold {
	font-weight: 600;
}

/* .big（特大字） */
.pg-saramemsckfc b.big,
.pg-saramemsckfc u.big {
	position: relative;
	top: 0em;
	font-size: 160%;
	margin-right: 0.1em;
}

/* small, em, strong（inline-block） */
.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6)>:is(small, em, strong) {
	display: inline-block;
	width: auto;
}




/* Headings（h1, h2, h3, h4, h5, h6）
-------------------------------------- */
.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6) {
	position: relative;
	z-index: 10;
	max-width: 100%;
}

/* Headings（.hdg-） */
.pg-saramemsckfc h1 {
	line-height: 1.44;
	letter-spacing: clamp(0.04em, calc(0.04em + ((1vw - 0.225em) * 0.2)), 0.12em);
	font-size: clamp(1.1375rem, calc(1.1375rem + ((1vw - 0.225rem) * 1.8438)), 1.8750rem);
	font-weight: 500;
}

.pg-saramemsckfc h1[class*="ta-center"] {
	text-indent: clamp(0.04em, calc(0.04em + ((1vw - 0.225em) * 0.2)), 0.12em);
}

.pg-saramemsckfc h2 {
	line-height: 1.44;
	letter-spacing: clamp(0.03em, calc(0.03em + ((1vw - 0.225em) * 0.15)), 0.09em);
	font-size: clamp(1.05rem, calc(1.05rem + ((1vw - 0.225rem) * 1.125)), 1.5rem);
	font-weight: 500;
}

.pg-saramemsckfc h2[class*="ta-center"] {
	text-indent: clamp(0.03em, calc(0.03em + ((1vw - 0.225em) * 0.15)), 0.09em);
}

.pg-saramemsckfc h3 {
	line-height: 1.44;
	letter-spacing: clamp(0.02em, calc(0.02em + ((1vw - 0.225em) * 0.1)), 0.06em);
	font-size: clamp(1rem, calc(1rem + ((1vw - 0.225rem) * 0.4688)), 1.1875rem);
	font-weight: 500;
}

.pg-saramemsckfc h3[class*="ta-center"] {
	text-indent: clamp(0.02em, calc(0.02em + ((1vw - 0.225em) * 0.1)), 0.06em);
}

.pg-saramemsckfc h4 {
	line-height: 1.44;
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(0.9563rem, calc(0.9563rem + ((1vw - 0.225rem) * 0.2656)), 1.0625rem);
	font-weight: 500;
}

.pg-saramemsckfc h4[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Headings画像（.individ） */
.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6):has(>img) {
	width: auto;
}

.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6)>img {
	width: auto;
	max-width: 100%;
	object-fit: contain;
}

/* ルビ */
.pg-saramemsckfc :is(h1, h2, h3, h4, h5, h6) rt {
	font-weight: 400;
}




/* Component
====================================== */
/* VK postList */
.pg-saramemsckfc .veu_postList .postList .postList_terms {
	display: none;
}

/* Icon（Material Symbols） */
.pg-saramemsckfc .icon {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 1em;
	height: 1em;
	font-size: 1em;
}

.pg-saramemsckfc .icon::before {
	position: relative;
	top: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	font-size: 133.3%;
	/* Material Symbols */
	font-variation-settings:
		'FILL' 0,
		'wght' 300;
}

.pg-saramemsckfc .icon.ma-chevron_right::before {
	left: 1px;
}

/* input */
.pg-saramemsckfc :is(input[type=text],
	input[type=date],
	input[type=datetime-local],
	input[type=email],
	input[type=month],
	input[type=password],
	input[type=search],
	input[type=tel],
	input[type=time],
	input[type=url],
	input[type=week]) {
	width: 100%;
}

/* .button */
.pg-saramemsckfc :is([type=button], [type=submit], [type=reset]),
.pg-saramemsckfc .swpm-account-delete-button {
	position: relative;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	place-content: center;
	place-items: center;
	max-width: 100%;
	min-width: 12rem;
	min-height: 2.22em;
	padding: 0.5em calc(var(--⅝fem) * 1) 0.5em;
	line-height: 1.11;
	letter-spacing: clamp(0.01em, 0.01em + (1vw - 0.225em) * 0.05, 0.03em);
	font-weight: 500;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	background: transparent;
	font-size: clamp(1rem, calc(1rem + ((1vw - 0.225rem) * 0.4688)), 1.1875rem);
	text-align: center;
}

.pg-saramemsckfc :is([type=button], [type=submit], [type=reset]) {
	border: 1px solid var(--c-white);
	color: var(--c-white);
	fill: var(--c-white);
}

/* アカウントの削除 */
.pg-saramemsckfc .swpm-account-delete-button {
	border: 1px solid currentColor;
	color: currentColor;
	fill: currentColor;
}

/* -link, -msg */
.pg-saramemsckfc [class*="-link"] :is([href], [onclick]),
.pg-saramemsckfc [class*="-msg"] :is([href], [onclick]) {
	text-decoration: underline solid currentColor;
	-webkit-text-decoration: underline solid currentColor;
	text-decoration-thickness: 1px;
	text-underline-offset: 5px;
}

/* .pg-saramemsckfc [class*="-link"] :is([href], [onclick]) {
	font-size: clamp(0.7500rem, calc(0.7500rem + ((1vw - 0.225rem) * 0.1563)), 0.8125rem);
} */

/* PDF.js Viewer */
.pg-saramemsckfc [class*="-link"] :is([href], [onclick]),
.pg-saramemsckfc [class*="-msg"] :is([href], [onclick]) {
	text-decoration: underline solid currentColor;
	-webkit-text-decoration: underline solid currentColor;
	text-decoration-thickness: 1px;
	text-underline-offset: 5px;
}



/* Utility
====================================== */
/* Pattertn
====================================== */
/* .shelf（flex／横組み）
------------------------------------- */
.pg-saramemsckfc [class*="shelf-wrapper"] {
	position: relative;
	width: 100%;
}

/* .shelf_pc（SP） */
@media screen and (max-width: 743.9px) {
	.pg-saramemsckfc .shelf-wrapper_pc {
		/* Flex */
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.pg-saramemsckfc .shelf-wrapper_pc>:is(li, dd) {
		width: 100%;
	}

	.pg-saramemsckfc .shelf-wrapper_pc>:is(li, dd):nth-of-type(n+2) {
		margin-top: 1.5rem;
	}
}

/* .shelf（PC） */
@media print,
screen and (min-width: 744px) {
	.pg-saramemsckfc :is(.shelf-wrapper, .shelf-wrapper_pc) {
		/* Flex */
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.pg-saramemsckfc :is(.shelf-wrapper, .shelf-wrapper_pc):is([data-cols="2"], [data-cols_pc="2"])>:is(li, dd) {
		width: 48.6%;
	}

	.pg-saramemsckfc :is(.shelf-wrapper, .shelf-wrapper_pc):is([data-cols="2"], [data-cols_pc="2"])>:is(li, dd):nth-of-type(n+3) {
		margin-top: 1.5rem;
	}
}




/* Layout
====================================== */
/* .spacer（余白／mezzala: page上、mediano: page下） */
.pg-saramemsckfc .spacer-mezzala,
.pg-saramemsckfc .spacer-mediano {
	width: 100%;
	background: var(--c-primary);
}

.pg-saramemsckfc .spacer-mezzala {
	height: 3.5rem;
}

/* .separator（区切り線） */
.pg-saramemsckfc .separator {
	display: block;
	position: relative;
	width: 100%;
	clear: both;
	border: 0;
	border-color: var(--c-text-300, hsl(223, 6%, 74%));
	background-color: var(--c-text-300, hsl(223, 6%, 74%));
	height: 4px;
	-webkit-mask: repeat-x 50% 50%;
	-webkit-mask-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 10"><circle cx="5" cy="5" r="5" /></svg>');
	mask: repeat-x 50% 50%;
	mask-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 10"><circle cx="5" cy="5" r="5" /></svg>');
}

/* .page-header */
.pg-saramemsckfc .page-header {
	position: relative;
}

/* .section, .interior（内径） */
[class^="dept-"] .department__interior,
[class^="sect-"] .section__inheader,
[class^="sect-"] .section__interior,
[class^="sect-"] .section__infooter {
	width: 840px;
	max-width: 92.5vw;
}




/* .section, .department
====================================== */
/* .section
-------------------------------------- */
.pg-saramemsckfc .sect-memsCkfC-Intro {
	/* padding: 上  横  下 */
	padding: calc(var(--⅝fem) * 3) 0px 0pc;
}


/* .section
-------------------------------------- */
.pg-saramemsckfc .sect-memsCkfC-Join,
.pg-saramemsckfc .sect-memsCkfC-Registration,
.pg-saramemsckfc .sect-memsCkfC-Complete,
.pg-saramemsckfc .sect-memsCkfC-Login,
.pg-saramemsckfc .sect-memsCkfC-Profile,
.pg-saramemsckfc .sect-memsCkfC-Reset,
.pg-saramemsckfc .sect-memsCkfC-PostList {
	/* padding: 上  横  下 */
	padding: calc(var(--⅝fem) * 4) 0px 0pc;
}

.sect-memsCkfC-Login .swpm-login-widget-form,
.sect-memsCkfC-Reset .swpm-pw-reset-widget-form {
	width: 300px;
	max-width: 100%;
	margin-inline: auto;
}



/* .department ----------------------- */
.pg-saramemsckfc .dept-memsCkfC-Endnote {
	/* padding: 上  横  下 */
	padding: calc(var(--⅝fem) * 2) 0px calc(var(--⅝fem) * 3);
}

.dept-memsCkfC-Endnote .department__interior {
	width: 840px;
	max-width: min(92.5vw, 100%);
}